IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'NC_Obs_Req')
	BEGIN
		INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
		VALUES (1, 'NC_Obs_Req', 'NC: Observacion obligatoria en Notas de Credito','INTEGER',0,'0: no obligatoria | 1: Obligatoria en Observacion Cbte | 2: Obligatoria en Observacion de los items')
	END
  ELSE
     UPDATE xParametros SET NOTA = '0: no obligatoria | 1: Obligatoria en Observacion Cbte | 2: Obligatoria en Observacion de los items'  WHERE IdParametro = 'NC_Obs_Req'
GO
 